<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>NewsWorld | Accueil</title>
    <!-- Favicon -->
    <link rel="icon" type="image/png" sizes="32x32" href="./assets/images/favicon.png">
    <!-- Remix icons -->
    <link href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css" rel="stylesheet">
    <!-- Swiper.js styles -->
    <link rel="stylesheet" href="./assets/css/swiper-bundle.min.css"/>
    <!-- Custom styles -->
    <link rel="stylesheet" href="./assets/css/main.css">
</head>
<body>
    <!-- Header -->
    <header class="header" id="header">
        <nav class="navbar container">
            <a href="./index.html">
                <h2 class="logo">NewsWorld</h2>
            </a>
            <div class="menu" id="menu">
                <ul class="list">
                    <li class="list-item">
                        <a href="#" class="list-link current">Accueil</a>
                    </li>
                    <li class="list-item">
                        <a href="#" class="list-link">Categories</a>
                    </li>
                    <li class="list-item">
                        <a href="#" class="list-link">Commentaires</a>
                    </li>
                    <li class="list-item">
                        <a href="#" class="list-link">News</a>
                    </li>
                    <li class="list-item">
                        <a href="#" class="list-link">Adhésion</a>
                    </li>
                    <li class="list-item">
                        <a href="#" class="list-link">Contact</a>
                    </li>
                    <li class="list-item">
                        <a href="#" class="list-link screen-lg-hidden">Se connecter</a>
                    </li>
                    <li class="list-item">
                        <a href="#" class="list-link screen-lg-hidden">S'inscrire</a>
                    </li>
                </ul>
            </div>
            <div class="list list-right">
                <button class="btn place-items-center" id="theme-toggle-btn">
                    <i class="ri-sun-line sun-icon"></i>
                    <i class="ri-moon-line moon-icon"></i>
                </button>
                <button class="btn place-items-center" id="search-icon">
                    <i class="ri-search-line"></i>
                </button>
                <button class="btn place-items-center screen-lg-hidden menu-toggle-icon" id="menu-toggle-icon">
                    <i class="ri-menu-3-line open-menu-icon"></i>
                    <i class="ri-close-line close-menu-icon"></i>
                </button>
                <a href="#" class="list-link screen-sm-hidden">Se connecter</a>
                <a href="#" class="list-link screen-sm-hidden btn sign-up-btn fancy-border">
                    <span>S'inscrire</span>
                </a>
            </div>
        </nav>
    </header>
    <!-- Search -->
    <div class="search-form-container container" id="search-form-container">
        <div class="form-container-inner">
            <form action="" class="form">
                <input type="text" class="form-input" placeholder="Que rechercher vous ?">
                <button class="btn form-btn" type="submit">
                    <i class="ri-search-line"></i>
                </button>
            </form>
            <span class="form-note">Ou presser ESC pour fermer</span>
        </div>
        <button class="btn form-close-btn place-items-center" id="form-close-btn">
            <i class="ri-close-line"></i>
        </button>
    </div>
    <!-- Featured articles -->
    <section class="featured-articles section-header-offset">
        <div class="featured-articles-container container d-grid">
            <div class="featured-content d-grid">
                <div class="headline-banner">
                    <h3 class="headline fancy-border">
                        <span class="place-items-center">Breaking news</span>
                    </h3>
                    <span class="headline-description">Apple announces a news partnership...</span>
                </div>
                <a href="./post.html" class="article featured-article featured-article-1">*
                    <img src="./assets/images/featured/featured-1.jpg" alt="" class="article-image">
                    <span class="article-category">Technology</span>
                    <div class="article-data-container">
                        <div class="article-data">
                            <span>Jan 8th 2022</span>
                            <span class="article-data-spacer"></span>
                            <span>8 min read</span>
                        </div>
                        <h3 class="title article-title">La VR ,le future?</h3>
                    </div>
                </a>
                <a href="./post.html" class="article featured-article featured-article-2">*
                    <img src="./assets/images/featured/featured-2.jpg" alt="" class="article-image">
                    <span class="article-category">Technology</span>
                    <div class="article-data-container">
                        <div class="article-data">
                            <span>Jan 8th 2022</span>
                            <span class="article-data-spacer"></span>
                            <span>8 min read</span>
                        </div>
                        <h3 class="title article-title">La VR ,le future?</h3>
                    </div>
                </a>
                <a href="./post.html" class="article featured-article featured-article-3">*
                    <img src="./assets/images/featured/featured-3.jpg" alt="" class="article-image">
                    <span class="article-category">Technology</span>
                    <div class="article-data-container">
                        <div class="article-data">
                            <span>Jan 8th 2022</span>
                            <span class="article-data-spacer"></span>
                            <span>8 min read</span>
                        </div>
                        <h3 class="title article-title">La VR ,le future?</h3>
                    </div>
                </a>
            </div>
        </div>
    </section>
    <!-- Quick read -->

    <!-- Older posts -->
    
    <!-- Popular tags -->

    <!-- Newsletter -->
    
    <!-- Footer -->

    <!-- Swiper.js -->
    <script src="./assets/js/swiper-bundle.min.js"></script>
    <!-- Custom script -->
    <script src="./assets/js/main.js"></script>
</body>
</html>